/* Os estilos de cada info vão neste CSS */
*{text-decoration:none;}
img{border:none;}

/*capa*/
#abertura{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	top:245px;
	left:0px;
	z-index:10;
	width:760px;

}
#abertura a{
	text-decoration:none;
	display:block;
}
#abertura h1{
	color:#4c473f;
	/*text-align:right;*/
	font-size:29px;
	font-weight:bold;
	line-height:28px;
	margin:0px 0px 10px 0px;
}
#abertura p{
	/*padding-left:100px;*/
	/*text-align:right;*/
	font-size:13px;
	color:#4c473f;
	margin:0px 0px 10px 0px;
	/*width:300px;*/
	text-align:justify;
}
#abertura p b{color:#4c473f;}
#abertura p strong{color:#4c473f;}
#abertura a{text-decoration:none;}
a:hover{text-decoration:none;}
a.veja {
	position:absolute;
	top:510px;
	left:0px;
	z-index:50;
	display:block;
	width:67px;
	height:24px;
	background:url(https://www.terra.com.br/economia/infograficos/15-passos-para-virar-milionario/img/veja-mais.gif);
	text-indent:-5000px;
	margin:0px 0px 0px 0px;
}
a.veja:hover {background-position:0px -30px;}
#fonte{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	/*color:#beb7af;*/
	color:#999999;
	font-style:italic;
	position:absolute;
	top:605px;
	width:80px;
	left:850px;
	z-index:10;
	padding:3px;
	background-image:url(img/bg-texto.png);
	display:none;
}
.foto{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	margin:0px 0px;
	padding:0px 0px;
	border:none;
	z-index:1;
}
.foto a{
	text-decoration:none;
	display:block;
}
.classtexto{background-image:url(img/bg-texto.png); padding:3px;}
/*capa*/

/*menu horizontal*/
#menu{
	position:absolute;
	left:0px;
	top:0px;
	width:768px;
	height:125px;
	display:block;
	z-index: 20px;
	border:none!important;
}

#menu h3{
	float:left;
	margin-right:px;
	display:block;
}
#menu h3 a{
	text-indent:-3000px;
	display:block;
	height:125px;
}
#menu h3 a:hover{
	background-position:0 -125px;
}
#menu h3 a.sel{
	background-position:0 -250px;
}
#menu h3#mn1 a{	background-image:url(img/001.gif); width:152px;}
#menu h3#mn2 a{	background-image:url(img/002.gif); width:152px;}
#menu h3#mn3 a{	background-image:url(img/003.gif); width:152px;}
#menu h3#mn4 a{	background-image:url(img/004.gif); width:152px;}
#menu h3#mn5 a{	background-image:url(img/005.gif); width:152px;}
/*menu horizontal*/

/*conteudo*/
#conteudo{
	width:744px!important;
	height:auto!important;
	position:absolute;
	left:0px!important;
	margin:0px!important;
	top:143px;
	display:block;
	border:1px solid #d5d0cb;
	padding: 9px;
	z-index: -1;
	font-size:13px;
}
#conteudo b{color:#4c473f;}
#conteudo strong{color:#4c473f;}
#conteudo h1{font-size:26px; font-weight:bold; color:#4c473f; margin:10px 0 0 0;}
#conteudo h4{font-size:16px; font-weight:bold; color:#4c473f; margin:0 0 5px 0;}
#conteudo a{
	font-weight:bold;
	color:#f90;
	text-decoration:none;
}
#conteudo a:hover{
	font-weight:bold;
	color:#f90;
	text-decoration:underline;
}
#conteudo h5{
	font-size:12px;
	padding-bottom:0px;
	text-align:left;
	color:#4c473f;
	font-weight:normal;
}
#conteudo h5 strong{
	width:30px;
	height:30px;
	line-height:30px;
	font-size:16px;
	display:block;
	float:left;
	margin:0 10px 0 0;
	text-align:center;
	color:#fff;
	background-color:#ccc;
}
/*conteudo*/

/*prox_ant*/
#prox_ant{left:700px; display:none;}
/*prox_ant*/
